---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-24616/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-24616/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-24616/python/pytest.yml"
